.Style1{font-family: 'Zapfino';
font-size: 110px; 
font-style: italic;
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style2{font-family: 'Zapfino';
font-size: 110px; 
font-style: normal;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style3{font-family: 'Kokonor';
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.linkStyle_4{font-family: 'Kokonor';
font-size: 24px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_4:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_4:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_7{font-family: 'Kokonor';
font-size: 24px; 
color: #FF2600;
text-decoration: none; 
/*100#00F900#FF2600#FF2600*/
word-wrap: break-word;}
a.linkStyle_7:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_7:hover{color:#FF2600; text-decoration:underline;}
.Style10{font-family: 'Kokonor';
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style12{font-family: 'Kokonor';
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.Style10:visited{color:#FEFB00; text-decoration:underline;}
a.Style10:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_15{font-family: 'Kokonor';
font-size: 14px; 
color: #000002;
text-decoration: none; 
/*100#00F900#000000#0432FF*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#000000; text-decoration:none;}
a.linkStyle_15:hover{color:#0432FF; text-decoration:underline;}
.Style18{font-family: 'Kokonor';
font-size: 14px; 
word-wrap: break-word;}
.linkStyle_19{font-family: 'Kokonor';
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_19:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_19:hover{color:#FF2600; text-decoration:underline;}
.Style22{font-family: 'Kokonor';
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'Kokonor';
font-size: 96px; 
margin:0;
word-wrap: break-word;}
.linkStyle_24{font-family: 'Kokonor';
font-size: 36px; 
margin:0;
text-decoration: underline;
color: #4687FF;
word-wrap: break-word;}
a.linkStyle_24:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_27{font-family: 'Kokonor';
font-size: 36px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style31{font-family: 'BrushScriptMT','Brush Script MT';
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style32{font-family: 'BrushScriptMT','Brush Script MT';
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style33{font-family: 'BrushScriptMT','Brush Script MT';
font-size: 18px; 
word-wrap: break-word;}
.Style34{font-family: 'BrushScriptMT','Brush Script MT';
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style35{font-family: 'BrushScriptMT','Brush Script MT';
font-size: 144px; 
font-style: italic;
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style36{font-family: 'BrushScriptMT','Brush Script MT';
font-size: 144px; 
font-style: normal;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style37{font-family: 'Kokonor';
font-size: 12px; 
margin:0;
word-wrap: break-word;}